﻿.div-main-comment {
    text-align: center;
    background-color: var(--color-white);
    margin: 30px 0;
    padding: 10px 30px;
    border-radius: 10px;
    box-shadow: 0 0 16px var(--color-shadow);
}

.div-comment-list {
    text-align: right;
    border: 1px solid var(--color-border-light);
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 0 1.25rem;
}

.div-reply-list {
    margin-right: 3rem;
}

.div-comment-list > div {
    margin: 10px 0;
}

.div-comment-list p {
    font-size: 0.95rem;
    line-height:35px;
}

.div-date {
    font-size: 0.7rem;
    color: var(--color-text-light);
    padding-bottom:5px;
}

.div-comment {
    border: 1px solid var(--color-border-light);
    border-radius: 5px;
    text-align: right;
    padding: 5px 20px;
    width: 80%;
    margin: 25px auto;
}

    .div-comment > div {
        padding: 10px 0;
    }



.div-comment-date {
    font-size: 1.1rem;
    color: var(--color-text-light);
}

.div-replyt-name {
    display: flex;
    align-items: center;
}

    .div-replyt-name img {
        display: inline-block;
        width: 30px;
    }

.div-comment-register {
    width: 80%;
    margin: 0 auto;
}

    .div-comment-register > div {
        margin: 10px 0;
    }

.txtComment {
    border: 1px solid var(--color-border-dark);
    font-family: IRANSans_Farsi_numerals,Tahoma;
    color: var(--color-text-dark);
    padding: 7px 5px;
    border-radius: 5px;
    width: 100%;
    font-size: 1rem !important;
}

.btnComment {
    background-color: var(--color-brand-color-1);
    border: 1px solid var(--color-brand-color-1);
    color: var(--color-white);
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}

/*-------------------------------------------------------------------------------*/

@media screen and (max-width:1024px) {
    .div-comment {
        width: 100%;
    }

    .div-comment-register {
        width: 100%;
    }
}
